/*
`````````````````````````````````` noMail.com.ua - Каталог шрифтов ````````````````````````````````````````
```````````````````````````````````````````````````````````````````````````````````````````````````````````
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶¶¶¶¶```````````````````````¶¶¶¶¶¶```¶¶¶¶¶¶```
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶`````¶¶¶¶¶¶¶¶¶¶```````````````````````¶¶¶¶¶¶```¶¶¶¶¶¶```
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶````````````````````````````````¶¶¶¶¶¶```
```¶¶¶¶¶`¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶`¶¶¶¶¶``¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶`¶¶¶¶¶``¶¶¶¶`¶¶¶¶¶¶```¶¶¶¶¶¶¶``¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶``¶¶¶¶`¶¶¶¶¶`¶¶¶¶¶¶`````````````¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶``¶¶¶¶¶¶``````¶¶¶¶¶¶```¶¶¶¶¶```¶¶¶¶¶¶¶¶``¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶``````¶¶¶¶¶¶```¶¶¶¶¶```¶¶¶¶¶¶¶¶``¶¶¶¶¶¶``¶¶¶¶¶¶¶````¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶``¶¶¶¶¶¶````¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶`````¶¶¶¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```````````````````````````````````````````````````````````````````````````````````````````````````````````
`````````````````````````````````` noMail.com.ua - Каталог шрифтов ````````````````````````````````````````
*/




@font-face {
font-family: 'fontfb2a5148fbfa03c8756c4ca945e27e03';
    
    src:    url('/files/eot/fb2a5148fbfa03c8756c4ca945e27e03.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/fb2a5148fbfa03c8756c4ca945e27e03.woff') format('woff'),
            url('/files/woff2/fb2a5148fbfa03c8756c4ca945e27e03.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Normal';  src: local('UB-Helvetica-Normal'), url('/files/woff/fb2a5148fbfa03c8756c4ca945e27e03.woff') format('woff'); }




/*````````````````````````````````` noMail.com.ua - Каталог шрифтов ```````````````````````````````````````*/


#ubhelveticanormal { font-family:'UB-Helvetica-Normal'; }
.fontfb2a5148fbfa03c8756c4ca945e27e03 { font-family: 'fontfb2a5148fbfa03c8756c4ca945e27e03'; }



    























    
    





